pollstR: Client for the HuffPost Pollster API

Client for the HuffPost Pollster API, which provides access to U.S. opinion polls since 2004.

Version: 1.2.2
Depends: R (≥ 3.0.3)
Imports: httr, plyr, jsonlite
Suggests: knitr, dplyr, ggplot2, rmarkdown, testthat
Published: 2016-03-04
Author: Jeffrey B. Arnold [aut, cre], Thomas J. Leeper [aut], Drew Linzer [aut]
Maintainer: Jeffrey B. Arnold <jeffrey.arnold at gmail.com>
BugReports: https://github.com/rOpenGov/pollstR/issues
License: GPL-2
URL: https://github.com/rOpenGov/pollstR
NeedsCompilation: no
Citation: pollstR citation info
Materials: NEWS
CRAN checks: pollstR results

Downloads:

Reference manual: pollstR.pdf
Vignettes: Vignette Title
Package source: pollstR_1.2.2.tar.gz
Windows binaries: r-devel: pollstR_1.2.2.zip, r-release: pollstR_1.2.2.zip, r-oldrel: pollstR_1.2.2.zip
OS X Snow Leopard binaries: r-release: pollstR_1.2.2.tgz, r-oldrel: pollstR_1.2.0.tgz
OS X Mavericks binaries: r-release: pollstR_1.2.2.tgz
Old sources: pollstR archive